[sdl]
# fullscreen -- K„ynnist„ Dosbox heti koko n„yt”n tilassa.
# fulldouble -- K„yt„ kaksoispuskurointia koko n„yt”n tilassa.
# fullresolution -- Mit„ tarkkuutta k„ytet„„n koko n„yt”n tilassa: alkuper„ist„ vai kiinte„t„ kokoa (esim. 1024x768).
# windowresolution -- Porrasta ikkuna t„h„n kokoon, mik„li n„ytt”laite tukee laitteistoporrastusta.
# output -- Mit„ tulostelaitetta k„ytet„„n: surface,overlay,opengl,openglnb,ddraw.
# autolock -- Hiiri lukittuu itsest„„n kuvaruutua napsauttaessa.
# sensitiviy -- Hiiren herkkyys.
# waitonerror -- Odottaa, ennen konsolin sulkemista, mik„li Dosbox on kohdannut virheen.
# priority -- Dosboxin prioriteettitasot: lowest,lower,normal,higher,highest,pause (mik„li ei p„„llimm„isen„).
#             Pilkun per„ss„ olevaa toista kohtaa k„ytet„„n silloin kun Dosbox ei ole p„„llimm„isen„ tai on pienennetty.
# mapperfile -- N„pp„in- ja tapahtumakartoitusten lataamiseen ja tallentamiseen k„ytett„v„ tiedosto
# usescancodes -- V„lt„ symkeys-n„pp„inten k„ytt”„, ei v„ltt„m„tt„ toimi kaikilla k„ytt”j„rjestelmill„.

fullscreen=false
fulldouble=false
fullresolution=original
windowresolution=original
output=surface
autolock=true
sensitivity=100
waitonerror=true
priority=higher,normal
mapperfile=mapper.txt
usescancodes=true

[dosbox]
# language -- Valitse muu kielitiedosto.
# memsize -- Dosboxin muistin m„„r„ megatavuina.
# machine -- Emuloitavan koneen tyyppi:hercules,cga,tandy,pcjr,vga.
# captures -- Hakemisto, jonne aalto„„ni-, midi- ja n„ytt”kuvatiedostot kaapataan.

language=Finnish.lng
machine=vga
captures=capture
memsize=16

[render]
# frameskip -- Kuinka monta kehyst„ Dosbox ohittaa ennen kehyksen piirt„mist„.
# aspect -- Suorita suhteen oikaisu. Jos tulostemenetelm„si ei tue porrastusta, t„m„ saattaa hidastaa emulointia!
# scaler -- Pientarkkuuksisten tilojen suurentamiseen ja parantamiseen k„ytett„v„ porrastin
#           Tuetut valinnat ovat: none,normal2x,normal3x,advmame2x,advmame3x,hq2x,hq3x,
#                                 2xsai,super2xsai,supereagle,advinterp2x,advinterp3x,
#                                 tv2x,tv3x,rgb2x,rgb3x,scan2x,scan3x.

frameskip=0
aspect=false
scaler=normal2x

[cpu]
# core -- emuloinnissa k„ytetty suoritinydin: normal,simple,dynamic,auto.
#         auto switches from normal to dynamic if appropriate.
# cycles -- M„„r„„, kuinka monta k„sky„ Dosbox pyrkii millisekunnissa emuloida.
#           T„m„n arvon asettaminen liian suureksi aiheuttaa „„nen katkoilua ja viiv„stymisi„.
#           Dosboxin voi my”s panna arvaamaan sopiva arvo k„ytt„m„ll„ asetusta max.
#           Oletusasetus (auto) vaihtuu tarpeen vaatien arvoksi max.
# cycleup   -- M„„r„„, kuinka paljon n„pp„inyhdistelm„ nostaa tai laskee suoritinjaksojen m„„r„„.
# cycledown    Arvon asettaminen lukua 100 pienemm„ksi kertoo prosenttiosuudesta.

core=auto
cycles=auto
cycleup=500
cycledown=20

[mixer]
# nosound -- K„ytt„„ hiljaista tilaa, „„ni emuloidaan kuitenkin.
# rate -- Mikserin n„ytteenottotaajuus, laitteiden asettaminen t„t„ suuremmaksi
#         saattaa laskea laitteiden „„nenlaatua.
# blocksize -- Mikserin lohkokoko, suuremmat lohkot saattavat auttaa „„nen katkoilua,
#              mutta „„ni samalla viiv„styy.
# prebuffer -- How many milliseconds of data to keep on top of the blocksize.

nosound=false
rate=22050
blocksize=2048
prebuffer=10

[midi]
# mpu401      -- Emuloitavan MPU-401-laitteen tyyppi: none, uart vai intelligent.
# device      -- Laite, joka vastaanottaa MIDI-tietoa MPU-401-laitteelta.
#                T„m„ voi olla default,alsa,oss,win32,coreaudio,none.
# config      -- Laitteen erityisasetukset. Windowsissa pane haluamasi laitteen
#                id-tunniste. Katso lis„tietoja README-tiedostosta.

mpu401=intelligent
device=default
config=

[sblaster]
# sbtype -- Emuloitavan SoundBlasterin tyyppi:none,sb1,sb2,sbpro1,sbpro2,sb16.
# sbbase,irq,dma,hdma -- SoundBlasterin IO/IRQ/DMA/High DMA-osoitteet.
# mixer -- Anna SoundBlasterin mikserin muokata Dosboxin mikseri„.
# oplmode -- OPL-emuloinnin tyyppi: auto,cms,opl2,dualopl2,opl3.
#            Auto-tilassa tila m„„ritet„„n sblaster-tyypin mukaan.
#            Kaikki OPL-tilat ovat 'Adlib'-tyyppisi„ paitsi CMS.
# oplrate -- OPL-musiikkiemuloinnin n„ytteenottotaajuus.

sbtype=sb16
sbbase=220
irq=7
dma=1
hdma=5
mixer=true
oplmode=auto
oplrate=22050

[gus]
# gus -- Ota k„ytt””n Gravis Ultrasound -emulointi
# gusbase,irq1,irq2,dma1,dma2 -- Gravis Ultrasoundin IO-, IRQ- ja DMA-osoitteet.
#            (Sama IRQ ja DMA kelpaa.)
# gusrate -- Ultrasound-emuloinnin n„ytteenottotaajuus.
# ultradir -- Ultrasound-hakemistopolku. T„ss„ hakemistossa
#             pit„isi olla MIDI-hakemisto, joka sis„lt„„
#             GUS-toiston paikkaustiedostot. Timidityn yhteydess„
#             k„ytett„vien paikkausasetelmien pit„isi toimia mainiosti.

gus=true
gusrate=22050
gusbase=240
irq1=5
irq2=5
dma1=3
dma2=3
ultradir=C:\ULTRASND

[speaker]
# pcspeaker -- K„yt„ PC-speaker-kaiuttimen emulointia.
# pcrate -- PC-speaker-kaiuttimen „„nentuoton n„ytteenottotaajuus.
# tandy -- K„yt„ Tandy Sound System -emulointia (off,on,auto).
#          Auto-tilassa Tandy Sound System -emulointi on saatavilla vain, jos machine-arvolle on asetettu arvo tandy.
# tandyrate -- Tandy 3-Voice -perheen n„ytteenottotaajuus.
# disney -- K„yt„ Disney Sound Source -emulointia.

pcspeaker=true
pcrate=22050
tandy=auto
tandyrate=22050
disney=true

[joystick]
# joysticktype -- Emuloitavan peliohjaimen tyyppi: auto (default), none,
#                 2axis (tukee kahta peliohjainta), 4axis,
#                 fcs (Thrustmaster), ch (CH Flightstick).
#                 none poistaa k„yt”st„ peliohjaimen emuloinnin.
#                 auto valitsee emuloinnin todellisten peliohjainten mukaan.
# timed -- k„ytt„„ akselissa ajastettuja intervalleja. (false on vanhanmallinen tapa).
# autofire -- ampuu jatkuvasti niin kauan kuin painiketta pidet„„n painettuna.
# swap34 -- vaihtaa 3. ja 4. akseleiden paikkaa. voi olla hy”dyllinen tietyill„ peliohjaimilla.
# buttonwrap -- k„ytt„„ painikkeen vaihtoa tietyll„ m„„r„ll„ emuloituja painikkeita.

joysticktype=auto
timed=true
autofire=false
swap34=false
buttonwrap=true

[serial]
# serial1-4 -- Aseta com-porttiin kytketyn laitteen tyyppi.
#              Voi olla: disabled, dummy, modem, nullmodem, directserial.
#              Lis„parametrien on oltava samalla rivill„ parametri:arvo-
#              muodossa. Kaikkien tyyppien parametrina on irq.
#              tyypille directserial: realport (pakollinen), rxdelay (valinnainen).
#              tyypille modem: listenport (valinnainen).
#              tyypille nullmodem: server, rxdelay, txdelay, telnet, usedtr,
#                             transparent, port, inhsocket (kaikki valinnaisia).
#              Esimerkki: serial1=modem listenport:5000

serial1=dummy
serial2=dummy
serial3=disabled
serial4=disabled

[dos]
# xms -- K„yt„ XMS-tukea.
# ems -- K„yt„ EMS-tukea.
# umb -- K„yt„ UMB-tukea.
# keyboardlayout -- N„pp„imist”asettelun kielikoodi (tai none)

xms=true
ems=true
umb=true
keyboardlayout=none

[ipx]
# ipx -- K„yt„ ipx:„„ UDP/IP-emuloinnin p„„ll„.

ipx=false

[autoexec]
# T„m„n lohkon rivit ajetaan k„ynnistyksen yhteydess„.
keyb su
#mount c C:\Pelit\
#C:
